/* -- This is the place to add your own style modifications without touching the original styles -- */

#wrap {padding: 0px; margin-top: 0px; border: none; }

.relatedposts {width: 620px; margin: 10px 0; float: left; font-size: 11px; }
.relatedposts h3 {font-size: 22px; margin: 0 0 5px 0; padding-bottom: 5px; border-bottom: solid 1px #d6d6d6; }
.relatedthumb {margin: 0 1px 0 1px; float: left; }
.relatedthumb img {margin: 0 0 3px 0; padding: 0;}
.relatedthumb a {color :#333; text-decoration: none; display:block; padding: 1px; width: 150px; }
.relatedthumb a:hover {color: #006E00; text-decoration: underline;}

@media(max-width: 600px){
/* To change position of close button to Top Right Corner */
#colorbox #cboxClose
{
top: 0;
right: 0;
}
#cboxLoadedContent{
margin-top:10px;
margin-bottom:0;
}

}
@media(max-width: 1024px){
img .size-medium, img .size-full, img .size-thumbnail, .wp-caption  {
  max-width: 100%;
  height: auto;
}
.relatedposts {
max-width: 100%;
}
}